{
    "success": true,
    "dateRange": {
        "start": "2025-12-19",
        "end": "2025-12-22"
    },
    "summary": {
        "totalCount": 2,
        "pageNumber": 1,
        "pageSize": 50,
        "orders": [
            {
                "bizOrderId": "20251222110840000209942884054083293",
                "merchantTransId": "PTM20c423c329ec44e2a49c2f6a5cc74728",
                "amount": "200",
                "currency": "INR",
                "status": "SUCCESS",
                "createdAt": "2025-12-22T19:21:03+05:30",
                "completedAt": "2025-12-22T19:21:04+05:30",
                "customerName": "GURVIR S",
                "payMethod": "UPI",
                "payerVPA": "opt***m2@ptyes",
                "collectionMode": "QR",
                "bizType": "ACQUIRING"
            },
            {
                "bizOrderId": "20251220111070000209242595386789941",
                "merchantTransId": "HDFCWA7C3NPRGJNVQ222222222222222222",
                "amount": "100",
                "currency": "INR",
                "status": "SUCCESS",
                "createdAt": "2025-12-20T20:58:21+05:30",
                "completedAt": "2025-12-20T20:58:23+05:30",
                "customerName": "RAMANPREET K S",
                "payMethod": "UPI",
                "payerVPA": "rama***580@wahdfcbank",
                "collectionMode": "QR",
                "settleStatus": "PAYOUT_SETTLED",
                "bizType": "ACQUIRING"
            }
        ]
    },
    "fullData": {
        "orderList": [
            {
                "bizOrderId": "20251222110840000209942884054083293",
                "merchantTransId": "PTM20c423c329ec44e2a49c2f6a5cc74728",
                "posId": "PAYTM_POS",
                "orderCreatedTime": "2025-12-22T19:21:03+05:30",
                "orderCompletedTime": "2025-12-22T19:21:04+05:30",
                "bizType": "ACQUIRING",
                "orderStatus": "SUCCESS",
                "ipRoleId": "BScdBp23332159415074",
                "nickName": "GURVIR SINGH",
                "oppositeUserId": "",
                "payMoneyAmount": {
                    "currency": "INR",
                    "value": "200"
                },
                "commission": {
                    "currency": "INR",
                    "value": "0"
                },
                "commissionTax": {
                    "currency": "INR",
                    "value": "0"
                },
                "additionalInfo": {
                    "payMethod": "UPI",
                    "virtualPaymentAddr": "opt***m2@ptyes",
                    "splitAmount": {
                        "currency": "INR",
                        "value": "200"
                    },
                    "txnAmount": {
                        "currency": "INR",
                        "value": "200"
                    },
                    "comment": "ABC123456",
                    "payMethodIconUrl": "https://staticgw.paytm.com/1.4/plogo/ic_payment_list_upi_2.png",
                    "customerName": "GURVIR S",
                    "filterPaymentType": "",
                    "requestType": "SEAMLESS_3D_FORM",
                    "feeFactor": "UPI|UPIPUSH|QR|PTYES",
                    "payerPSP": "ptyes",
                    "linkBasedNonInvoicePayment": false,
                    "linkBasedInvoicePayment": false,
                    "cashBackStatus": false,
                    "stan": "",
                    "tid": "",
                    "invoiceNumber": "",
                    "cardScheme": "",
                    "clientId": "",
                    "loanAmount": "200",
                    "collectionMode": "QR",
                    "txnType": "DEFAULT",
                    "isUPIOfferTxn": "",
                    "qrType": "",
                    "voidAllowed": false,
                    "nfc": false,
                    "parentTxn": false,
                    "childTxn": false
                },
                "terminalType": "WAP",
                "payMethod": "UPI",
                "productCode": "51051000100000000001",
                "chargeTarget": "RECEIVER",
                "payAmount": {
                    "currency": "INR",
                    "value": "200"
                },
                "feeOnHold": false,
                "txnSettleType": "T_N",
                "requestType": "UPI_QR_CODE",
                "feeFactor": "UPI|UPIPUSH|QR|PTYES",
                "collectionMode": "QR"
            },
            {
                "bizOrderId": "20251220111070000209242595386789941",
                "merchantTransId": "HDFCWA7C3NPRGJNVQ222222222222222222",
                "posId": "PAYTM_POS",
                "orderCreatedTime": "2025-12-20T20:58:21+05:30",
                "orderCompletedTime": "2025-12-20T20:58:23+05:30",
                "bizType": "ACQUIRING",
                "orderStatus": "SUCCESS",
                "ipRoleId": "BScdBp23332159415074",
                "nickName": "GURVIR SINGH",
                "oppositeUserId": "",
                "payMoneyAmount": {
                    "currency": "INR",
                    "value": "100"
                },
                "commission": {
                    "currency": "INR",
                    "value": "0"
                },
                "commissionTax": {
                    "currency": "INR",
                    "value": "0"
                },
                "additionalInfo": {
                    "payMethod": "UPI",
                    "virtualPaymentAddr": "rama***580@wahdfcbank",
                    "splitAmount": {
                        "currency": "INR",
                        "value": "100"
                    },
                    "txnAmount": {
                        "currency": "INR",
                        "value": "100"
                    },
                    "comment": "PAY BY WHATSAPP",
                    "payMethodIconUrl": "https://staticgw.paytm.com/1.4/plogo/ic_payment_list_upi_2.png",
                    "customerName": "RAMANPREET K S",
                    "filterPaymentType": "",
                    "requestType": "SEAMLESS_3D_FORM",
                    "feeFactor": "UPI|UPIPUSH|QR|PTYES",
                    "payerPSP": "wahdfcbank",
                    "linkBasedNonInvoicePayment": false,
                    "linkBasedInvoicePayment": false,
                    "cashBackStatus": false,
                    "stan": "",
                    "tid": "",
                    "invoiceNumber": "",
                    "cardScheme": "",
                    "clientId": "",
                    "loanAmount": "100",
                    "collectionMode": "QR",
                    "txnType": "DEFAULT",
                    "isUPIOfferTxn": "",
                    "qrType": "",
                    "voidAllowed": false,
                    "nfc": false,
                    "parentTxn": false,
                    "childTxn": false
                },
                "terminalType": "WAP",
                "payMethod": "UPI",
                "productCode": "51051000100000000001",
                "chargeTarget": "RECEIVER",
                "payAmount": {
                    "currency": "INR",
                    "value": "100"
                },
                "feeOnHold": false,
                "settleExtendInfo": "{\"isDeemed\":\"false\",\"settledAmountCurrency\":\"356\",\"accountNo\":\"2960****0405\",\"errorCode\":\"SUCCESS\",\"bankName\":\"ICICI BANK LIMITED\",\"ifscCode\":\"ICIC0002960\",\"settledAmount\":\"100\"}",
                "txnSettleType": "TRANSACTION_WISE_SETTLEMENT",
                "requestType": "UPI_QR_CODE",
                "feeFactor": "UPI|UPIPUSH|QR|PTYES",
                "settleStatus": "PAYOUT_SETTLED",
                "collectionMode": "QR"
            }
        ],
        "pageNum": "1",
        "pageSize": "50",
        "resultInfo": {
            "resultStatus": "S",
            "resultCode": "SUCCESS",
            "resultCodeId": "00000000",
            "resultMsg": "Success"
        }
    }
}